Page MenuHomePhabricator

[Epic] Edit quality models (damaging/goodfaith)
Closed, ResolvedPublic

Description

Note that, by the time this task was created, edit quality models were deployed for English, Portuguese, Persian and Turkish Wikipedias.

Related Objects

StatusAssignedTask
ResolvedLadsgroup
ResolvedHalfak
ResolvedNone
ResolvedLadsgroup
ResolvedNone
OpenNone
ResolvedLadsgroup
ResolvedKrinkle
ResolvedLadsgroup
ResolvedHalfak
ResolvedCumbril
OpenNone
OpenNone
ResolvedCatrope
ResolvedNone
ResolvedLadsgroup
Resolvedtarlocesilion
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
OpenNone
OpenNone
ResolvedLadsgroup
ResolvedHalfak
ResolvedLadsgroup
ResolvedLadsgroup
OpenNone
OpenNone
ResolvedLadsgroup
ResolvedLadsgroup
OpenNone
OpenNone
ResolvedHalfak
ResolvedHalfak
DuplicateNone
ResolvedLadsgroup
Resolvedputnik
ResolvedHalfak
Resolvedawight
ResolvedHalfak
ResolvedSumit
ResolvedHalfak
ResolvedHalfak
ResolvedSumit
ResolvedHalfak
ResolvedNone
ResolvedHalfak
ResolvedSumit
ResolvedHalfak
ResolvedNone
ResolvedHalfak
Resolvedrevi
ResolvedHalfak

Event Timeline

Halfak created this task.Mar 17 2016, 3:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 3:00 PM
Halfak renamed this task from [Epic] Edit quality models to [Epic] Edit quality models (damaging/goodfaith).Mar 17 2016, 3:56 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 3:53 AM
Halfak moved this task from Untriaged to Epic on the Scoring-platform-team board.Apr 2 2019, 9:26 PM
Harej closed this task as Resolved.Apr 2 2019, 9:50 PM